#Wed Aug 13 13:44:14 CEST 2008
eclipse.preferences.version=1
formatter_profile=_Eclipse + spaces
formatter_settings_version=11
org.eclipse.jdt.ui.text.custom_code_templates=<?xml version\="1.0" encoding\="UTF-8"?><templates/>
